// 3TJ generated struct defination here, don't modify any comments plz! -OB
#pragma pack (push, 1)
typedef struct _tagMyData	// 0 Bytes!
{
	char  結構檔[32];       // +0   0~0 BASE4 W60 RGB(F0F0FF) F0 結構檔
	char  影像檔[32];       // +32  0~0 BASE4 W60 RGB(FFFFFF) F0 影像檔
	long  物件索引;         // +64  0~0 BASE0 W80 RGB(F0F0FF) F0 物件索引
	long  撥放率;           // +68  0~0 BASE0 W60 RGB(FFFFFF) F0 撥放率
	long  每步位移X;        // +72  0~0 BASE0 W90 RGB(F0F0FF) F0 每步位移X
	long  每步位移Y;        // +76  0~0 BASE0 W90 RGB(FFFFFF) F0 每步位移Y
	long  型態;             // +80  0~0 BASE0 W50 RGB(F0F0FF) F0 型態
	long  換動作速度;       // +84  0~0 BASE0 W100 RGB(FFFFFF) F0 換動作速度
	long  速度;             // +88  0~0 BASE0 W50 RGB(F0F0FF) F0 速度
	long  速度_R;           // +92  0~0 BASE0 W60 RGB(FFFFFF) F0 速度_R
	long  待機範圍X;        // +96  0~0 BASE0 W90 RGB(F0F0FF) F0 待機範圍X
	long  待機範圍Y;        // +100 0~0 BASE0 W90 RGB(FFFFFF) F0 待機範圍Y
}
#pragma pack (pop)
// Default make 100+ Records
// 3TJ generated struct defination end.
